@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Trebuchet MS", cursive;
	/* [disabled]color: #FFF;
*/
	background-color: #009;
}
#principal {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	/* [disabled]border: 1px solid #000; */
	height: 1500px;
	background-color: #FFF;
}
#principal a {
	text-decoration: none;
	color: #90C;
	font-weight:bold;
}
#principal a:hover {
	text-decoration: none;
	color: #CCC;
	font-weight:bold;
}
#entete {
	height: 200px;
}

#entete h2 {
	/* [disabled]background-image: url(../images/boulodrome_montreux_entete.jpg); */
	height: 200px;
	text-indent: -9000px;
}
#logo {
	/* [disabled]background-color: #CCC; */
	/* [disabled]padding-top: 15px; */
	/* [disabled]padding-bottom: 15px; */
}
#texte_bienvenue {
	/* [disabled]background-color: #CCC; */
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	margin-top: 15px;
}
#ligne_bleue {
	height: 15px;
	background-color: #009;
}



#logos {
	background-color: #009;
	/* [disabled]margin-top: 15px; */
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#logos img {
	margin-right: 90px;
	margin-left: 90px;
}


#logo_clarens {
	width: 200px;
	float: left;
	margin-left: 90px;
	margin-top: 15px;
	text-align: center;
}
#logo_boulodrome {
	width: 200px;
	float: left;
	margin-left: 120px;
	margin-top: 15px;
	text-align: center;
}
#logo_narcisses {
	width: 200px;
	float: right;
	margin-right: 90px;
	margin-top: 15px;
	text-align: center;
}
#texte {
	margin-top: 250px;
}

#texte_accueil {
	text-align: center;
	height: 90px;
}
#texte_accueil_gauche {
	float: left;
	width: 400px;
	text-align: center;
	/* [disabled]margin-top: 50px; */
	/* [disabled]padding-bottom: 40px; */
}
#texte_accueil_droite {
	float: right;
	width: 400px;
	text-align: center;
	/* [disabled]margin-top: 40px; */
	/* [disabled]padding-bottom: 50px; */
}
